
QGIS Application - Bug report #8204

github repo should be renamed to QGIS

2013-07-01 06:46 AM - Denis Rouzaud

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17020

Description

To be coherent, github repo should be renamed from Quantum-GIS to QGIS before 2.0 release.

History

#1 - 2013-07-01 06:57 AM - Nathan Woodrow

Just be aware that everyone will have to update thier git repes to point to the changed name.

#2 - 2013-07-01 07:04 AM - Denis Rouzaud

Yes, and it might be nice to provide a one command line to send to users to change the repo address.

#3 - 2013-10-21 06:20 AM - Stéphane Brunner

- % Done changed from 0 to 100

- Status changed from Open to Closed

Renamed about one month ago :-)
